## pocketsphinx 0.5.1-0

=== debian/changelog ===
pocketsphinx (0.5.1-0) unstable; urgency=low

  * Build for Fremantle

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 10 Nov 2009 17:51:00 +0000
