=== debian/control ===
Source: pocketsphinx
Section: sound
Priority: optional
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.21), sphinxbase
XSBC-Original-Maintainer: Isaac Clerencia <isaac@debian.org>
Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Standards-Version: 3.7.3

Package: pocketsphinx
Architecture: armel
Depends: ${shlibs:Depends}
Description: speech recognition utilities
 Sphinx is a real-time, speaker-independent speech recognition system.
 .
 This package contains Pocketsphinx.
