=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_INSTALL_CHANGELOGS_ALL := ChangeLog
DEB_DH_MAKESHLIBS_ARGS_ALL := -V
