## pocketsphinx 0.6.1-1

=== debian/changelog ===
pocketsphinx (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Gopalakrishna Bhat A <gopalakbhat@gmail.com>  Fri,  3 Sep 2010 07:53:31 +0530
