=== debian/control ===
Source: pocketsphinx
Priority: extra
Maintainer: Gopalakrishna Bhat A <gopalakbhat@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsphinxbase-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libasound2-dev, python2.5-dev, python2.5-dbg, python-support (>= 0.3)
Standards-Version: 3.7.2
Section: libs

Package: libpocketsphinx-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpocketsphinx1 (= ${binary:Version})
Description: Development files for Pocketsphinx.
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine. This package contains the developemnt headers for it.

Package: libpocketsphinx1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight speech recognition - library
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine. This package contains shared objects for it.

Package: gstreamer0.10-pocketsphinx
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pocketsphinx-hmm-en-hub4wsj, pocketsphinx-lm-en-hub4
Description: lightweight speech recognition - GStreamer plugin
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine.
 .
 This package contains the GStreamer plugin for PocketSphinx.

Package: pocketsphinx-hmm-en-hub4wsj
Architecture: all
Depends: ${misc:Depends}
Description: Lightweight speech recognition - English acoustic model
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine.
 .
 This package contains the default US English acoustic model for PocketSphinx. It was trained from 330 hours of speech, recorded on a close-talking microphone and downsampled to 8kHz.

Package: pocketsphinx-lm-en-hub4
Architecture: all
Depends: ${misc:Depends}
Description: Lightweight speech recognition - HUB4 language model
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine.
 .
 This package contains the default language model for PocketSphinx.
 It was trained from approximately 160 million words of broadcast news text from the HUB4 corpus, and has a vocabulary of 5000 word types.

Package: pocketsphinx-zh-tidigits
Architecture: all
Depends: ${misc:Depends}
Description: lightweight speech recognition - Mandarin acoustic models
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine.
 .
 This package contains the default Mandarin acoustic model for PocketSphinx. It was trained from 50 hours of broadcast news and conversation speecd downsampled to 8khz.

Package: pocketsphinx-lm-zh-hant-gigatdt
Architecture: all
Depends: ${misc:Depends}
Description: Lightweight speech recognition - Traditional Chinese language model
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine.
 .
 This package contains the default Traditional Chinese language model
 for PocketSphinx.  It was trained from Gigaword-2 and TDT4 news
 corpora, and has a vocabulary of 5000 word types.

Package: pocketsphinx-hmm-en-tidigits
Architecture: all
Depends: ${misc:Depends}
Description: lightweight speech recognition - TIDIGITS models
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine.
 .
 This package contains an acoustic model and accompanying "language
 model" trained specifically for connected digit recognition.  It was
 trained from the TIDIGITS corpus of spoken digits, recorded on a
 close-talking microphone and downsampled to 8kHz.

Package: pocketsphinx-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpocketsphinx1 (= ${binary:Version})
Recommends: pocketsphinx-hmm-en-hub4wsj | pocketsphinx-hmm-zh-tdt | pocketsphinx-hmm-en-tidigits, pocketsphinx-lm-en-hub4 | pocketsphinx-lm-zh-hans-gigatdt | pocketsphinx-lm-zh-hant-gigatdt
Description: lightweight speech recognition - command-line tools
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine.
 .
 This package contains command-line utilities for the PocketSphinx
 recognition engine.

Package: python-pocketsphinx
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-sphinxbase
Provides: ${python:Provides}
Description: lightweight speech recognition - Python module
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine.
 .
 This package contains a Python module which provides access to most
 of the PocketSphinx API.

Package: python-pocketsphinx-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-pocketsphinx, python-dbg
Provides: ${python:Provides}
Description: lightweight speech recognition - Python module (debug version)
 PocketSphinx is a lightweight, cross-platform, speaker-independent,
 large-vocabulary continuous speech recognition engine.
 .
 This package contains a Python module which provides access to most
 of the PocketSphinx API.
 .
 This package contains the extension built for the Python debug interpreter.
