## pocketsphinx 0.6.1-2

=== debian/changelog ===
pocketsphinx (0.6.1-2) unstable; urgency=low

  * Optified

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Sat, 15 Mar 2014 19:52:13 +0100
