=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pocketsphinx
 Priority: extra
 Maintainer: Gopalakrishna Bhat A <gopalakbhat@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libsphinxbase-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libasound2-dev, python2.5-dev, python2.5-dbg, python-support (>= 0.3)
+Build-Depends: debhelper (>= 5), autotools-dev, libsphinxbase-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libasound2-dev, python2.5-dev, python2.5-dbg, python-support (>= 0.3), maemo-optify
 Standards-Version: 3.7.2
 Section: libs
