=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,7 @@
 	dh_installdeb
 	dh_shlibdeps -V "libpocketsphinx1 (>=0.6)"
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
