## pocketsphinx 0.8

=== debian/changelog ===
pocketsphinx (0.8-5) unstable; urgency=medium

  * Use dh-autoreconf (Closes: #727268)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 22 Aug 2014 00:02:05 +0200

pocketsphinx (0.8-4) unstable; urgency=low

  * rules: remove python/pocketsphinx.c on clean to make it regenerated with
    fixed cython.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Ignore testsuite result on big-endian archs.  They are supposed to be
    supported, just seemingly have some (already reported) bugs
    (Closes: #734278).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Jan 2014 17:13:27 +0100

pocketsphinx (0.8-3) unstable; urgency=low

  * docs: Do not ship useless README file (Closes: #706661)
  * control: Add missiong python-pocketsphinx dependency on python-sphinxbase
    (Closes: #706663). Thanks Paul Wise for the report!

 -- Samuel Thibault <sthibault@debian.org>  Fri, 03 May 2013 11:00:56 +0200

pocketsphinx (0.8-2) unstable; urgency=low

  * control: Build-Depend on gstreamer0.10-plugins-base to get the
    audioresample plugin, needed for test_gst (Closes: #705753)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Apr 2013 16:44:51 +0200

pocketsphinx (0.8-1) unstable; urgency=low

  * Initial release (Closes: #697152)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 02 Jan 2013 02:14:16 +0100
