=== debian/control ===
Source: pocketsphinx
Priority: extra
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, pkg-config, doxygen,
 libsphinxbase-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
 gstreamer0.10-plugins-base,
 python-all-dev (>= 2.6.6-3~), python-all-dbg, cython
Standards-Version: 3.9.5
Section: sound
Homepage: http://cmusphinx.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-a11y/pocketsphinx.git
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pocketsphinx.git;a=summary

Package: pocketsphinx
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
Description: Speech recognition tool
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains end-user speech recognition tools.

Package: gstreamer0.10-pocketsphinx
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - gstreamer plugin
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the gstreamer plugin

Package: pocketsphinx-hmm-en-hub4wsj
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - front-end library development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the default US English acoustic model for
 PocketSphinx.  It was trained from 330 hours of broadcast news and
 close-talking microphone speech downsampled to 8kHz.

Package: pocketsphinx-lm-en-hub4
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - front-end library development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the default language model for PocketSphinx.
 It was trained from approximately 160 million words of broadcast news
 text from the HUB4 corpus, and has a vocabulary of 5000 word types.

Package: pocketsphinx-hmm-zh-tdt
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - front-end library development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the default Mandarin acoustic model for
 PocketSphinx.  It was trained from 50 hours of broadcast news and
 conversation speech downsampled to 8kHz.

Package: pocketsphinx-lm-zh-hans-gigatdt
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - front-end library development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the default Simplified Chinese language model
 for PocketSphinx.  It was trained from Gigaword-2 and TDT4 news
 corpora, and has a vocabulary of 5000 word types.

Package: pocketsphinx-lm-zh-hant-gigatdt
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - front-end library development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the default Traditional Chinese language model
 for PocketSphinx.  It was trained from Gigaword-2 and TDT4 news
 corpora, and has a vocabulary of 5000 word types.

Package: pocketsphinx-hmm-en-tidigits
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - front-end library development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains an acoustic model and accompanying "language
 model" trained specifically for connected digit recognition.  It was
 trained from the TIDIGITS corpus of spoken digits, recorded on a
 close-talking microphone and downsampled to 8kHz.

Package: libpocketsphinx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpocketsphinx1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - front-end library development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains header files and static libraries for devloping programs
 that use the Pocket Shinx frontend.

Package: libpocketsphinx1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pocketsphinx-hmm-en-hub4wsj | pocketsphinx-hmm-zh-tdt | pocketsphinx-hmm-en-tidigits,
 pocketsphinx-lm-en-hub4 | pocketsphinx-lm-zh-hans-gigatdt | pocketsphinx-lm-zh-hant-gigatdt
Description: Speech recognition tool - front-end library
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the frontend shared library

Package: python-pocketsphinx
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-sphinxbase
Description: Speech recognition tool - python bindings
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains python bindings for libpocketsphinx.

Package: python-pocketsphinx-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pocketsphinx
 (= ${binary:Version})
Description: Speech recognition tool - python bindings
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains python bindings for libpocketsphinx.
