=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_HARDENING=1

PYVERS=$(shell pyversions -r)

%:
	dh $@  --with autoreconf,python2

override_dh_auto_configure:
	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_build:
	dh_auto_build
	$(RM) -r python/build
	set -e; \
	for PYTHON in $(PYVERS); do \
		(cd python && $$PYTHON setup.py build); \
	done
	set -e; \
	for PYTHON in $(PYVERS); do \
		(cd python && $$PYTHON-dbg setup.py build); \
	done

# Ignore testsuite failure on big-endian archs
ifneq (,$(filter $(shell dpkg-architecture -qDEB_HOST_ARCH),mips powerpc powerpcspe ppc64 s390x sparc sparc64))
override_dh_auto_test:
	-dh_auto_test
endif

override_dh_clean:
	dh_clean
	-rm -f python/pocketsphinx.c
	-$(RM) -r python/build

override_dh_installdocs:
	dh_installdocs
	ln -sf /usr/share/javascript/jquery/jquery.js debian/pocketsphinx/usr/share/doc/pocketsphinx/html/jquery.js

override_dh_auto_install:
	dh_auto_install
	for file in $$(find debian/tmp/usr/lib/ -name "*.la"); do \
		rm $$file ; \
	done
	set -e; \
	for PYTHON in $(PYVERS); do \
	    (cd python && $$PYTHON setup.py install --install-layout=deb --root=$(CURDIR)/debian/python-pocketsphinx) ; \
	done
	set -e; \
	for PYTHON in $(PYVERS); do \
	    (cd python && $$PYTHON-dbg setup.py install --install-layout=deb --root=$(CURDIR)/debian/python-pocketsphinx-dbg) ; \
	done
