=== debian/watch ===
version=3
http://sf.net/cmusphinx/pocketsphinx-(.*)\.tar\.gz
