## pocketsphinx 0.8+5prealpha

=== debian/changelog ===
pocketsphinx (0.8+5prealpha-2) unstable; urgency=medium

  * watch: Generalize URL.
  * compat: Bump to 9.
  * control: Bump debhelper build-dependency accordingly.
  * rules: Clear, use dh_link to build jquery.js link (Closes: Bug#817242).
  * control: Bump Standards-Version to 3.9.8 (no change).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 May 2016 00:01:16 +0200

pocketsphinx (0.8+5prealpha-1) unstable; urgency=medium

  * New upstream release.
    - Rename libpocketsphinx1 to libpocketsphinx3 according to soname bump.
    - Remove python-pocketsphinx-dbg package.
    - Rename gstreamer0.10-pocketsphinx to gstreamer1.0-pocketsphinx according
    to upgrade to newer gstreamer.
    - Remove python-pocketsphinx-dbg package.
    - control: Replace cython with swig. Add dh-python build-dep. Bump
    gstreamer version to 1.0 (Closes: #785864). Bump libsphinxbase-dev
    dependency and add swig-sphinxbase.
    - rules: Remove ad-hoc python rules.
    - python-pocketsphinx.install: Install files.
  * watch: drop odd versions.
  * Bump Standards-Version to 3.9.6 (no changes).
  * control: Drop multiarch-support pre-depend.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 24 Oct 2015 16:23:01 +0200
