=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with autoreconf,python2

# Ignore testsuite failure on big-endian archs
ifneq (,$(filter $(shell dpkg-architecture -qDEB_HOST_ARCH),mips powerpc powerpcspe ppc64 s390x sparc sparc64))
override_dh_auto_test:
	-dh_auto_test
endif

override_dh_clean:
	dh_clean
	-rm -f python/pocketsphinx.c
	-$(RM) -r python/build

override_dh_auto_install:
	dh_auto_install
	for file in $$(find debian/tmp/usr/lib/ -name "*.la"); do \
		rm $$file ; \
	done
