=== debian/watch ===
version=3
http://sf.net/cmusphinx/ pocketsphinx(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
