## pocketsphinx 0.8+5prealpha+1

=== debian/changelog ===
pocketsphinx (0.8+5prealpha+1-2) unstable; urgency=medium

  * Make testsuite just fail on big-endian archs, which just don't work yet.
  * control: Build-depend on python3-all-dev, add python3-pocketsphinx package.
  * rules: Add rules for building python3 packages.
  * docs: Fix source path accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 12:09:16 +0200

pocketsphinx (0.8+5prealpha+1-1) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * rules: Use DEB_BUILD_ARCH_ENDIAN instead of hardcoding a list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1 (no change)

  [ Paul Gevers ]
  * New upstream release
  * Drop obsolete patch
  * Bump debhelper compat level to 10
  * Fix watch file for version mangling (and hope upstream doesn't release
    again with the same version name)
  * Enable hardening
  * Clarify license of doc/doxy2swig.py with author
  * Don't ship the static library in python-pocketsphinx
  * Lintian:
    - Add fix-spelling-mistakes-found-by-lintian.patch
    - Update case for Python and GStreamer in description

 -- Paul Gevers <elbrus@debian.org>  Sat, 18 Nov 2017 20:33:51 +0100
