=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: pocketsphinx
-Priority: extra
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Priority: optional
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, pkg-config, doxygen,
+Build-Depends: debhelper (>= 10~), pkg-config, doxygen,
  libsphinxbase-dev (>= 0.8+5prealpha~), swig-sphinxbase, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev,
  gstreamer1.0-plugins-base,
- python-all-dev (>= 2.6.6-3~), python-all-dbg, swig, dh-python, libjs-jquery
-Standards-Version: 3.9.8
+ python-all-dev (>= 2.6.6-3~), python3-all-dev, python-all-dbg, swig, dh-python,
+ libjs-jquery
+Standards-Version: 4.1.1
 Section: sound
 Homepage: http://cmusphinx.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-a11y/pocketsphinx.git
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pocketsphinx.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/pocketsphinx.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/pocketsphinx.git
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.0
 
 Package: pocketsphinx
 Architecture: any
@@ -26,11 +29,11 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Speech recognition tool - gstreamer plugin
+Description: Speech recognition tool - GStreamer plugin
  CMU Sphinx is a large vocabulary, speaker-independent continuous speech
  recognition engine.
  .
- This package contains the gstreamer plugin
+ This package contains the GStreamer plugin
 
 Package: pocketsphinx-en-us
 Architecture: all
@@ -72,8 +75,18 @@
 Section: python
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-sphinxbase
-Description: Speech recognition tool - python bindings
+Description: Speech recognition tool - Python bindings
  CMU Sphinx is a large vocabulary, speaker-independent continuous speech
  recognition engine.
  .
- This package contains python bindings for libpocketsphinx.
+ This package contains Python bindings for libpocketsphinx.
+
+Package: python3-pocketsphinx
+Section: python
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-sphinxbase
+Description: Speech recognition tool - Python3 bindings
+ CMU Sphinx is a large vocabulary, speaker-independent continuous speech
+ recognition engine.
+ .
+ This package contains Python3 bindings for libpocketsphinx.
