=== debian/rules ===
#!/usr/bin/make -f

PYVERS := $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --with python2,python3

override_dh_auto_clean:
	set -e ; for pyver in $(PYVERS) $(PY3VERS); do \
	  rm -fr build-$$pyver ; \
	done
	dh_auto_clean

override_dh_auto_configure:
	set -e ; for pyver in $(PYVERS) $(PY3VERS); do \
	  mkdir -p build-$$pyver; \
	  PYTHON=/usr/bin/$$pyver dh_auto_configure -B build-$$pyver ; \
	done

# Big-endian archs do not work yet and create hundreds of gigabytes of log,
# don't even try for now.
ifeq (big,$(shell dpkg-architecture -qDEB_BUILD_ARCH_ENDIAN)))
override_dh_auto_test:
	false
else
override_dh_auto_test:
	set -e ; for pyver in $(PYVERS) $(PY3VERS); do \
	  dh_auto_test -B build-$$pyver ; \
	done
endif

override_dh_auto_install:
	set -e ; for pyver in $(PYVERS) $(PY3VERS); do \
	  dh_auto_install -B build-$$pyver ; \
	done
	for file in $$(find debian/tmp/usr/lib/ -name "*.la" -o -name _pocketsphinx.a); do \
		rm $$file ; \
	done

override_dh_clean:
	dh_clean
	-rm -f python/pocketsphinx.c
