## pocketsphinx 0.8.0+real5prealpha

=== debian/changelog ===
pocketsphinx (0.8.0+real5prealpha-1ubuntu2) xenial; urgency=medium

  * Merge from Debian (mangling the version).
  * Re-base on current Debian packaging.
  * Enable parallel builds.
  * pocketsphinx: Provide pocketsphinx-utils.
  * Split out a pocketsphinx-doc package.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2016 16:26:30 +0100
