=== debian/watch ===
version=3
http://sf.net/cmusphinx/pocketsphinx-([0-9].*)\.tar\.gz
