## pocketsphinx 0.8.0+real5prealpha+1

=== debian/changelog ===
pocketsphinx (0.8.0+real5prealpha+1-6ubuntu4) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:25 +0100

pocketsphinx (0.8.0+real5prealpha+1-6ubuntu3) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:29:16 +0000

pocketsphinx (0.8.0+real5prealpha+1-6ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:27:17 +0000

pocketsphinx (0.8.0+real5prealpha+1-6ubuntu1) eoan; urgency=medium

  * Merge from Debian (mangling the version).
    No remaining changes (no need to break/replaces the doc package since the
    doc location is a little bit different)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Sep 2019 11:43:44 +0200

pocketsphinx (0.8+5prealpha+1-6) unstable; urgency=medium

  [ Samuel Thibault ]
  * tests/tests: Fix temporary directory path.
  * tests/control: Use @builddeps@ instead of copying them.
  * control: Remove X-Python3-Version 3.0
  * watch: Add github url.

  [ Gianfranco Costamagna ]
  * rules: enable parallel builds (Closes: Bug#940478).
  * docs, libpocketsphinx-dev.docs: Move doc from pocketsphinx package to
    libpocketsphinx-dev package (Closes: Bug#940479).
  * pocketsphinx.links,libpocketsphinx-dev.links: Move jquery link accordingly.
  * control: Move libjs-jquery dependency accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Sep 2019 00:39:30 +0200

pocketsphinx (0.8.0+real5prealpha+1-5ubuntu2) eoan; urgency=medium

  * Merge from Debian (mangling the version).
    Remaining changes:
    - Enable parallel builds (See Debian bug: #940478)
    - Split out a pocketsphinx-doc package (See Debian bug: #940479)
  * Drop changes, useless now:
    - pocketsphinx: Provide pocketsphinx-utils.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Sep 2019 11:43:44 +0200

pocketsphinx (0.8+5prealpha+1-5) unstable; urgency=medium

  * patches/use_encoding: Fix outdated use of perl encoding pragma.
  * tests: Run tests in autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 28 Aug 2019 23:40:56 +0200

pocketsphinx (0.8+5prealpha+1-4) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * control: Add GStreamer variables, fix dependencies (Closes: Bug#934376).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 10 Aug 2019 14:33:50 +0200

pocketsphinx (0.8+5prealpha+1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0 (no changes).
  * Remove python-pocketsphinx.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Jul 2019 21:33:57 +0200
