=== debian/control ===
Source: pocketsphinx
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10~), pkg-config, doxygen,
 libsphinxbase-dev (>= 0.8+5prealpha~), swig-sphinxbase, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev,
 gstreamer1.0-plugins-base,
 python3-all-dev, swig, dh-python,
 libjs-jquery
Standards-Version: 4.4.0
Section: sound
Homepage: http://cmusphinx.sourceforge.net/
Vcs-Git: https://salsa.debian.org/a11y-team/pocketsphinx.git
Vcs-Browser: https://salsa.debian.org/a11y-team/pocketsphinx

Package: pocketsphinx
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains end-user speech recognition tools.

Package: gstreamer1.0-pocketsphinx
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
         libgstreamer1.0-0 (>= ${gstreamer:Version}~)
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: Speech recognition tool - GStreamer plugin
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the GStreamer plugin

Package: pocketsphinx-en-us
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - US English language model
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the default US English language model for
 PocketSphinx.

Package: libpocketsphinx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Replaces: pocketsphinx (<< 0.8+5prealpha+1-6)
Breaks: pocketsphinx (<< 0.8+5prealpha+1-6)
Depends: libpocketsphinx3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
Description: Speech recognition tool - front-end library development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains header files and static libraries for developing programs
 that use the Pocket Shinx frontend.

Package: libpocketsphinx3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pocketsphinx-hmm-en-hub4wsj | pocketsphinx-hmm-zh-tdt | pocketsphinx-hmm-en-tidigits,
 pocketsphinx-lm-en-hub4 | pocketsphinx-lm-zh-hans-gigatdt | pocketsphinx-lm-zh-hant-gigatdt
Description: Speech recognition tool - front-end library
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the frontend shared library

Package: python3-pocketsphinx
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-sphinxbase
Description: Speech recognition tool - Python3 bindings
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains Python3 bindings for libpocketsphinx.
