=== debian/rules ===
#!/usr/bin/make -f

PY3VERS := $(shell py3versions -r)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with python3

override_dh_auto_clean:
	set -e ; for pyver in $(PY3VERS); do \
	  rm -fr build-$$pyver ; \
	done
	dh_auto_clean

override_dh_auto_configure:
	set -e ; for pyver in $(PY3VERS); do \
	  mkdir -p build-$$pyver; \
	  PYTHON=/usr/bin/$$pyver dh_auto_configure -B build-$$pyver ; \
	done

ifeq (big,$(shell dpkg-architecture -qDEB_BUILD_ARCH_ENDIAN))
override_dh_auto_test:
	echo "Big-endian archs do not work yet and create hundreds of gigabytes of log, don't even try for now."
	false
else
override_dh_auto_test:
	set -e ; for pyver in $(PY3VERS); do \
	  dh_auto_test -B build-$$pyver ; \
	done
endif

override_dh_auto_install:
	set -e ; for pyver in $(PY3VERS); do \
	  dh_auto_install -B build-$$pyver ; \
	done
	for file in $$(find debian/tmp/usr/lib/ -name "*.la" -o -name _pocketsphinx.a); do \
		rm $$file ; \
	done

override_dh_shlibdeps:
	dh_shlibdeps
	LD_LIBRARY_PATH=debian/libpocketsphinx3/usr/lib/$(DEB_HOST_MULTIARCH):$(LD_LIBRARY_PATH) \
		dh_gstscancodecs

override_dh_clean:
	dh_clean
	-rm -f python/pocketsphinx.c
